Subject: Re: bug#32363: 27.0.50; Sporadic file-notify test error on Cygwin

From: Michael Albinus <[email-masked]>
Date: Fri, 03 Aug 2018 18:52:43 +0200

Ken Brown <[email-masked]> writes:

Hi Ken,

> file-notify-test04-autorevert fails sporadically on Cygwin, due to
> timing issues.  The attached patch seems to fix it.  I've run it in a
> loop of 100 trials several times, on two different computers, with no
> failures.

No objection from my side; if there's no other comment you could push
the fix.

> Ken

Best regards, Michael.